<div class="container">
	<table id="example" class="table table-striped table-bordered" style="width: 1000px;">
		<thead>
			<th>Profile Picture</th>
			<th>Name</th>
			<th>Email</th>
			<th>Address Line</th>
			<th>Street</th>
			<th>Landmark</th>
			<th>City</th>
			<th>State</th>
			<th>Pincode</th>
			<th>Actions</th>
		</thead>
		<tbody>
			<% @users.each do |user| %>
				<% address = user.address %>
				<tr>
					<td> <%= image_tag "#{user.profile_picture.url}", :class => "width-50px" %></td>
					<td><%= user.name.titleize  %></td>
					<td><%= user.email  %></td>
					<td><%= address.address_line  %></td>
					<td><%= address.street  %></td>
					<td><%= address.landmark  %></td>
					<td><%= address.city  %></td>
					<td><%= address.state  %></td>
					<td><%= address.pincode  %></td>					
					<td>
						<%= link_to 'Edit', edit_admin_role_user_path(user), :class => "btn btn-primary btn-sm" %>
					</td>					
				</tr>
			<% end %>
		</tbody>
	</table>
	<div class="row">
		<div class="col-md-12">
			<%#= will_paginate @users %>
		</div>
	</div>
</div>

<% if false %>
	<script type="text/javascript">
	  $(document).ready(function() {
	    $('#example').DataTable();
	  });
	</script>
<% end %>


